/* Braine Digital Agency Business HTML-5 Template */

@media only screen and (max-width: 1600px) {
  .slider-two_content-inner {
    padding-left: 80px;
  }
}

@media only screen and (max-width: 1600px) {
  .slider-two_image {
    right: 0px;
  }
}

@media only screen and (max-width: 1600px) {
  .slider-two_content-inner {
    padding-top: 80px;
  }
}

@media only screen and (max-width: 1600px) {
  .slider-two_image img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 1500px) {
  .slider-two_content-inner {
    padding-left: 30px;
  }
}

@media only screen and (max-width: 1500px) {
  .sidebar-page-container .sidebar-side .sidebar {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1400px) {
  .price-one .inner-container, .testimonial-one .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 1400px) {
  .slider-one_percentage {
    right: 0px;
    top: 30px;
  }
}

@media only screen and (max-width: 1400px) {
  .answer-one_list li {
    max-width: 100%;
  }
}

@media only screen and (max-width: 1400px) {
  .slider-two_heading {
    line-height: 60px;
    font-size: 50px;
  }
}

@media only screen and (max-width: 1400px) {
  .slider-two_content-inner {
    padding-top: 30px;
  }
}

@media only screen and (max-width: 1400px) {
  .page-title-shadow, .page-title-shadow_two {
    display: none;
  }
}

@media only screen and (max-width: 1400px) {
  .page-title::before {
    left: 0px;
    right: 0px;
    border-radius: 0px 0px;
  }
}

@media only screen and (max-width: 1400px) {
  .story-one_content-outer {
    padding: 0px 0px;
  }
}

@media only screen and (max-width: 1400px) {
  .header-three-socials {
    display: none;
  }
}

@media only screen and (max-width: 1300px) {
  .main-header .main-menu .navigation > li > a {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1300px) {
  .main-header .main-menu .navigation > li {
    margin-right: 20px;
  }
}

@media only screen and (max-width: 1300px) {
  .slider-one_percentage {
    right: 15px;
    top: 15px;
  }
}

@media only screen and (max-width: 1300px) {
  .choose-one .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 1300px) {
  .order-one_skill-outer {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 1300px) {
  .testimonial-two_arrows {
    right: 12px;
  }
}

@media only screen and (max-width: 1300px) {
  .order-one_content-outer, .conversation-one_content-outer, .livechat_content-outer {
    padding: 0px 0px;
  }
}

@media only screen and (max-width: 1300px) {
  .counter-one .inner-container {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media only screen and (max-width: 1300px) {
  .conversation-one_chat-outer {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .slider-one_content-inner {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .about-one_tab-outer {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .story-one_image-outer {
    padding-right: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .livechat .livechat-layer, .brand-tabs .content::before {
    display: none;
  }
}

@media only screen and (max-width: 1240px) {
  h2 {
    line-height: 54px;
    font-size: 44px;
  }
}

@media only screen and (max-width: 1240px) {
  .brand-tabs .tab-btns {
    right: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .brand-tabs .tabs-content {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .testimonial-block_one-text {
    font-size: 18px;
    line-height: 28px;
  }
}

@media only screen and (max-width: 1240px) {
  .testimonial-block_two-content-outer {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .testimonial-block_two-quote {
    top: 10px;
  }
}

@media only screen and (max-width: 1240px) {
  .community-one .inner-container {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media only screen and (max-width: 1240px) {
  .data-block_one-inner {
    padding: 0px 0px;
  }
}

@media only screen and (max-width: 1240px) {
  .cta-two .inner-container {
    padding-left: 40px;
  }
}

@media only screen and (max-width: 1240px) {
  .choose-three .inner-container {
    margin-top: 100px;
  }
}

@media only screen and (max-width: 1240px) {
  .team-detail_content-outer {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .main-header .main-menu .navigation > li {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 1140px) {
  .main-header .main-menu .navigation > li > a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1140px) {
  h1 {
    line-height: 70px;
    font-size: 50px;
  }
}

@media only screen and (max-width: 1140px) {
  .brand-tabs .tab-btns {
    position: relative;
    display: block;
    width: 100%;
    transform: translateY(0%);
  }
}

@media only screen and (max-width: 1140px) {
  .brand-tabs .tab-btns .tab-btn {
    display: inline-block;
    margin-right: 10px;
  }
}

@media only screen and (max-width: 1140px) {
  .brand-tabs .tab-btns .tab-btn:hover, .brand-tabs .tab-btns .tab-btn.active-btn {
    transform: translateX(0px);
  }
}

@media only screen and (max-width: 1140px) {
  .brand-tabs .content {
    max-width: 100%;
  }
}

@media only screen and (max-width: 1140px) {
  .about-one {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .answer-search_box, .answer-one_scroll-content_outer {
    margin-left: 40px;
  }
}

@media only screen and (max-width: 1140px) {
  .about-one_content-outer {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .steps-one .column:nth-child(2n) {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .steps-one_button {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 1140px) {
  .feature-block_one-inner {
    padding: 18px 18px;
  }
}

@media only screen and (max-width: 1140px) {
  .feature-block_one-text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1140px) {
  h2 {
    line-height: 48px;
    font-size: 36px;
  }
}

@media only screen and (max-width: 1140px) {
  .answer-one_content-outer {
    padding: 30px 30px;
  }
}

@media only screen and (max-width: 1140px) {
  .answer-one_author {
    margin-right: 20px;
  }
}

@media only screen and (max-width: 1140px) {
  .price-block_one-inner {
    padding: 30px 20px 30px;
  }
}

@media only screen and (max-width: 1140px) {
  .price-block_one-price {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1140px) {
  .price-block_one-price sup {
    font-size: 20px;
    top: -15px;
  }
}

@media only screen and (max-width: 1140px) {
  .price-block_one-price sub {
    font-size: 20px;
  }
}

@media only screen and (max-width: 1140px) {
  .price-block_one-list li {
    font-size: 15px;
    margin-bottom: 14px;
  }
}

@media only screen and (max-width: 1140px) {
  .accordion-box_two .block .acc-btn {
    font-size: 18px;
  }
}

@media only screen and (max-width: 1140px) {
  .accordion-box_two .block .acc-btn {
    padding: 22px 25px 22px 80px;
  }
}

@media only screen and (max-width: 1140px) {
  .accordion-box_two .block .icon-outer {
    font-size: 18px;
  }
}

@media only screen and (max-width: 1140px) {
  .footer-lists_outer {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .footer-lists_outer .column:last-child {
    left: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .footer-newsletter {
    padding: 25px 25px;
  }
}

@media only screen and (max-width: 1140px) {
  .order-one_skill-outer {
    padding: 30px 20px;
  }
}

@media only screen and (max-width: 1140px) {
  .order-one_skill-counter {
    padding: 60px 20px 30px;
  }
}

@media only screen and (max-width: 1140px) {
  .banner-one_shadow {
    top: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .testimonial-three::before, .testimonial-three::after, .main-header.header-style-three .outer-box::before {
    display: none;
  }
}

@media only screen and (max-width: 1140px) {
  .main-header.header-style-three .outer-box {
    right: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .main-header.header-style-three .main-header_buttons {
    display: block;
  }
}

@media only screen and (max-width: 1140px) {
  .data-block_one-content {
    padding: 0px 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .slider-two_heading {
    line-height: 50px;
    font-size: 40px;
  }
}

@media only screen and (max-width: 1140px) {
  .slider-two .auto-container::before {
    border-radius: 30px 30px;
  }
}

@media only screen and (max-width: 1140px) {
  .main-header.header-style-three .outer-box::after {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .main-box .logo-box {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0px;
    text-align: left;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .outer-box {
    position: static;
    display: block;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header {
    position: relative;
    background-color: var(--color-two);
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .mobile-nav-toggler {
    display: block;
    margin-left: 20px;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .sticky-header .mobile-nav-toggler {
    display: block;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .nav-outer, .main-header .sticky-header .main-menu {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header #navbarSupportedContent {
    display: block;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .mCSB_inside > .mCSB_container {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .outer-box {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1023px) {
  .livechat-agent, .main-header .main-menu {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .banner-one {
    padding-top: 100px;
  }
}

@media only screen and (max-width: 1023px) {
  .conversation-one_chat-outer {
    padding: 25px 20px;
  }
}

@media only screen and (max-width: 1023px) {
  .clients-one .inner-container {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media only screen and (max-width: 1023px) {
  .testimonial-block_two-content-outer {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 1023px) {
  .testimonial-block_two-text {
    font-size: 20px;
    line-height: 34px;
  }
}

@media only screen and (max-width: 991px) {
  .main-header_buttons {
    display: block;
  }
}

@media only screen and (max-width: 991px) {
  .slider-one .swiper-slide {
    padding: 100px 0px 150px;
  }
}

@media only screen and (max-width: 991px) {
  .slider-one_image-column {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .faq-phone_box {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .slider-one_graph {
    left: 15px;
  }
}

@media only screen and (max-width: 991px) {
  .about-one_content-column {
    order: 1;
  }
}

@media only screen and (max-width: 991px) {
  .about-one_tab-column {
    order: 2;
  }
}

@media only screen and (max-width: 991px) {
  .answer-one_title-outer {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .answer-one_pattern {
    width: 100%;
    max-width: 880px;
  }
}

@media only screen and (max-width: 991px) {
  .cta-one .inner-container::before {
    top: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .cta-one_title-outer {
    padding-top: 50px;
  }
}

@media only screen and (max-width: 991px) {
  .cta-one .inner-container {
    padding: 0px 30px;
    text-align: center;
  }
}

@media only screen and (max-width: 991px) {
  .cta-one_image-outer {
    display: inline-block;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .footer-newsletter {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .livechat_content-column {
    order: 1;
  }
}

@media only screen and (max-width: 991px) {
  .livechat_image-column {
    order: 2;
  }
}

@media only screen and (max-width: 991px) {
  .testimonial-block_two-image-column {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .main-footer.style-two .footer_pattern {
    background-position: center bottom;
  }
}

@media only screen and (max-width: 991px) {
  .main-footer.style-two .footer-newsletter {
    margin-top: 30px;
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .slider-two_image {
    text-align: center;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .data-block_one-content-column {
    order: 1;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .data-block_one-image-column {
    order: 2;
  }
}

@media only screen and (max-width: 991px) {
  .data-block_one {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .cta-two .inner-container {
    padding: 55px 30px 0px;
    text-align: center;
  }
}

@media only screen and (max-width: 991px) {
  .cta-two_image-outer {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .cta-three_title-outer {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .cta-three_title-column {
    order: 1;
  }
}

@media only screen and (max-width: 991px) {
  .cta-three_image-column {
    order: 2;
  }
}

@media only screen and (max-width: 991px) {
  .cta-three .inner-container {
    text-align: center;
    padding: 50px 30px 50px 30px;
  }
}

@media only screen and (max-width: 991px) {
  .page-title {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 991px) {
  .story-one_content-column {
    order: 1;
  }
}

@media only screen and (max-width: 991px) {
  .story-one_image-column {
    order: 2;
  }
}

@media only screen and (max-width: 991px) {
  .team-one_title-column {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .team-detail_content-column {
    order: 1;
  }
}

@media only screen and (max-width: 991px) {
  .team-detail_image-column {
    order: 2;
  }
}

@media only screen and (max-width: 991px) {
  .contact-social_box {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 820px) {
  .answer-one_pattern {
    left: 0px;
  }
}

@media only screen and (max-width: 820px) {
  .answer-one_title-outer {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 820px) {
  .social-one_logo {
    display: none;
  }
}

@media only screen and (max-width: 820px) {
  .social-one .sec-title {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 820px) {
  .social-one {
    padding-bottom: 100px;
  }
}

@media only screen and (max-width: 820px) {
  .faq-one .sec-title_text {
    max-width: 100%;
  }
}

@media only screen and (max-width: 820px) {
  .footer-social_box {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 820px) {
  .footer-social_box a {
    margin-left: 0px;
    margin-right: 6px;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .header-upper .logo-outer {
    position: relative;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .sticky-header .outer-box {
    display: block;
    right: 0px;
    left: auto;
    top: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .main-menu {
    width: 100%;
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .page-title-icon, .main-header .main-menu .navbar-collapse > .navigation li.dropdown:after, .main-header .main-menu .navigation > li > ul:before {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .main-box .logo-box {
    float: none;
    text-align: center;
    padding-bottom: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .header-lower .outer-box {
    position: relative;
    z-index: 12;
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .main-menu .navbar-header .navbar-toggler {
    display: inline-block;
    z-index: 12;
    width: 50px;
    height: 40px;
    float: none;
    padding: 0px;
    text-align: center;
    border-radius: 0px;
    background: none;
    border: 1px solid #ffffff;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .main-menu .navbar-header .navbar-toggler .icon-bar {
    position: relative;
    background: #ffffff;
    height: 2px;
    width: 26px;
    display: block;
    margin: 0 auto;
    margin: 5px 11px;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .nav-outer .mobile-nav-toggler {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .main-header #navbarSupportedContent {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .mCSB_inside > .mCSB_container {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 767px) {
  h1 {
    line-height: 56px;
    font-size: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .counter-block_one-inner {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .answer-one_content-outer {
    padding: 25px 25px;
  }
}

@media only screen and (max-width: 767px) {
  .footer-copyright {
    order: 3;
    margin-top: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .footer-social_box {
    order: 2;
  }
}

@media only screen and (max-width: 767px) {
  .banner-one_icon, .main-header_buttons {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .banner-one_content-inner {
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .counter-one .inner-container {
    padding: 50px 15px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .price-two .pricing-tabs .buttons-outer {
    margin-top: 0px;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .news-block_two-button {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 767px) {
  .news-block_two-hover {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .cta-four_title {
    font-size: 36px;
    line-height: 46px;
  }
}

@media only screen and (max-width: 767px) {
  .slider-two_content-inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .page-title {
    padding: 100px 0px 100px;
  }
}

@media only screen and (max-width: 767px) {
  .team-detail_image {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .team-detail_image img {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .error-one h1 {
    font-size: 180px;
  }
}

@media only screen and (max-width: 767px) {
  .main-header .mobile-nav-toggler {
    margin-left: 12px;
  }
}

@media only screen and (max-width: 599px) {
  .main-header.header-style-three .main-header_buttons, .answer-one_scroll-content::before, .answer-one_author-inner::before, .brand-tabs .content::after, .main-header_buttons {
    display: none;
  }
}

@media only screen and (max-width: 599px) {
  .brand-tabs .content {
    padding: 30px 25px 20px;
  }
}

@media only screen and (max-width: 599px) {
  .answer-one_author-image {
    position: relative;
    padding: 0px;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 599px) {
  .answer-one_author {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .answer-one_scroll-content_outer {
    margin-left: 0px;
    margin-right: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .answer-one_author-inner {
    text-align: center;
    display: block;
    min-height: auto;
    padding-left: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .answer-one_author-content {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .sec-title_heading br, .clients-one .clients-box_one::before, .clients-one .clients-box_one::after, .banner-one_text br, .steps-form .form-group .limits {
    display: none;
  }
}

@media only screen and (max-width: 599px) {
  .answer-search_box {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .header-top_cross {
    top: 10px;
    right: 10px;
  }
}

@media only screen and (max-width: 599px) {
  .header-top .text {
    font-size: 14px;
  }
}

@media only screen and (max-width: 599px) {
  .order-one_info li:last-child {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 599px) {
  .testimonial-two_arrows {
    position: relative;
    right: 0px;
    top: 0px;
    text-align: center;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 599px) {
  .news-two_button {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 599px) {
  .footer-social_box {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 599px) {
  h3 {
    line-height: 34px;
    font-size: 24px;
  }
}

@media only screen and (max-width: 599px) {
  .data-block_one:nth-child(2n) .data-block_one-content {
    padding-right: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .cta-two .inner-container {
    padding: 40px 20px 0px 25px;
    text-align: center;
  }
}

@media only screen and (max-width: 599px) {
  .cta-two_image-column {
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 599px) {
  h2 {
    line-height: 42px;
    font-size: 32px;
  }
}

@media only screen and (max-width: 599px) {
  .sec-title_text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 599px) {
  .cta-four_title {
    font-size: 30px;
    line-height: 40px;
  }
}

@media only screen and (max-width: 599px) {
  .main-footer .widgets-section {
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 599px) {
  .accordion-box_two .block .content {
    margin: 0px 20px 25px 20px;
  }
}

@media only screen and (max-width: 599px) {
  .accordion-box_two .block .content .text {
    font-size: 16px;
    line-height: 26px;
  }
}

@media only screen and (max-width: 599px) {
  .team-detail {
    padding-bottom: 0px;
  }
}

@media only screen and (max-width: 599px) {
  .service-detail_posts h4 {
    font-size: 18px;
    line-height: 28px;
  }
}

@media only screen and (max-width: 599px) {
  .banner-one .newsletter-box .form-group {
    padding-right: 0px;
    display: flex;
  }
}

@media only screen and (max-width: 479px) {
  .sec-title_heading br, .slider-one_graph, .cta-icon_one, .cta-one_cards, .sec-title_text br, .social-one .inner-container .social-one_bg, .social-one .inner-container .social-one_bg-two, .answer-one_scroll-content .text .icon, .slider-one_percentage, .slider-one_title i, .language-dropdown {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
  h1 {
    line-height: 40px;
    font-size: 30px;
  }
}

@media only screen and (max-width: 479px) {
  h2 {
    line-height: 36px;
    font-size: 30px;
  }
}

@media only screen and (max-width: 479px) {
  .service-block_two-inner, .service-block_one-inner {
    padding: 20px 20px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-one .inner-container, .choose-one .inner-container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .counter-block_one-count {
    font-size: 32px;
  }
}

@media only screen and (max-width: 479px) {
  .answer-one_author-content {
    text-align: center;
    padding: 20px 10px;
  }
}

@media only screen and (max-width: 479px) {
  .answer-one_scroll-content .text p, .answer-one_author-text {
    font-size: 16px;
    line-height: 26px;
  }
}

@media only screen and (max-width: 479px) {
  .answer-one_scroll-content .text {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .answer-search_box {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-block_one-text {
    font-size: 16px;
    line-height: 26px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-block_one-author_box {
    padding: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-block_one-author-image {
    position: relative;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-block_one-inner {
    padding: 25px 20px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-one .three-item_carousel-pagination {
    margin-top: 5px;
  }
}

@media only screen and (max-width: 479px) {
  .step-block_one-inner {
    padding: 15px 15px;
  }
}

@media only screen and (max-width: 479px) {
  .step-block_one-content {
    padding: 5px 12px;
  }
}

@media only screen and (max-width: 479px) {
  .accordion-box .block .acc-btn {
    font-size: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .accordion-box .magic-icon {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
  .pricing-tabs .tab-buttons .tab-btn {
    width: 100%;
    text-align: center;
  }
}

@media only screen and (max-width: 479px) {
  .form-group .ui-selectmenu-button.ui-button {
    font-size: 16px;
  }
}

@media only screen and (max-width: 479px) {
  .price-one .inner-container {
    padding: 40px 10px;
  }
}

@media only screen and (max-width: 479px) {
  .price-block_one-title {
    font-size: 26px;
  }
}

@media only screen and (max-width: 479px) {
  .price-block_one-subtitle {
    font-size: 15px;
    letter-spacing: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .footer-social_box {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .footer-social_box a {
    margin-left: 0px;
    margin-right: 3px;
  }
}

@media only screen and (max-width: 479px) {
  .newsletter-box .form-group {
    padding-right: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .newsletter-box .form-group button {
    position: relative;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .footer-pages_list li {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .footer-pages_list li a {
    font-size: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .accordion-box_two .block .acc-btn {
    font-size: 16px;
    line-height: 26px;
  }
}

@media only screen and (max-width: 479px) {
  .accordion-box .block .content .text {
    line-height: 24px;
    font-size: 14px;
  }
}

@media only screen and (max-width: 479px) {
  .conversation-one-text {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .order-one_info li {
    padding-right: 0px;
    margin-right: 0px;
    border: none;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .testimonial-two .inner-container {
    padding: 25px 20px;
  }
}

@media only screen and (max-width: 479px) {
  .community-one .newsletter-box .form-group {
    padding-right: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .slider-two_heading {
    line-height: 36px;
    font-size: 26px;
  }
}

@media only screen and (max-width: 479px) {
  .solution-one_list li {
    font-size: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .news-block_three-text, .solution-one .sec-title p, .service-block_four-text, .services-detail .sec-title p, .data-block_one-list li, .slider-two_text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 479px) {
  .price-block_two-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 479px) {
  .price-block_two-list li {
    font-size: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .value-block_one-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 479px) {
  .team-detail_form .default-form {
    padding: 25px 15px;
  }
}

@media only screen and (max-width: 479px) {
  .register-one .inner-container {
    padding: 30px 20px;
  }
}

@media only screen and (max-width: 479px) {
  .service-detail_posts h4 {
    font-size: 14px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 479px) {
  h5 {
    font-size: 18px;
    line-height: 28px;
  }
}

@media only screen and (max-width: 479px) {
  .news-block_one-inner {
    padding: 15px 15px 20px;
  }
}

@media only screen and (max-width: 479px) {
  .news-block_three-meta {
    gap: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .livechat-list li, .news-block_three-meta li {
    font-size: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .news-block_three-content {
    padding: 20px 20px;
  }
}

@media only screen and (max-width: 479px) {
  .sidebar-page-container .sidebar-inner {
    padding: 30px 15px;
  }
}

@media only screen and (max-width: 479px) {
  .blog-author-box_content {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 479px) {
  .blog-author-box_image {
    position: relative;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 479px) {
  .error-one h1 {
    font-size: 100px;
  }
}

@media only screen and (max-width: 479px) {
  .slider-one_title {
    font-size: 14px;
  }
}

@media only screen and (max-width: 479px) {
  .header-top {
    display: none;
  }
}

